Выполнения команд оболочки в MPE/iX FTPSRVR

Дата публикации:
06.05.2002
Всего просмотров:
657
Опасность:
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Описание: MPE/iX - операционная система для HP e3000 серверов

Пользователь, имеющий доступ к FTP серверу, может выполнять команды на MPE/iX сервере. Уязвимость позволяет внедрять команды оболочки в параметры команды LIST.

Уязвимость обнаружена в HP MPE/iX 6.0-7.0



Ссылки: Sec. Vulnerability in MPE/iX FTPSRVR

или введите имя

CAPTCHA